devscripts-el_40.4_all.deb


Advertisement

Description

devscripts-el - Transition package, devscripts-el to elpa-devscripts

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename devscripts-el_40.4_all.deb
Package name devscripts-el
Package version 40.4
Package release -
Package architecture all
Package type deb
Category devel::debian devel::packaging implemented-in::lisp interface::commandline lisp role::plugin role::program scope::utility suite::debian suite::emacs use::editing works-with::software:package works-with::software:source
Homepage -
License -
Maintainer Debian Emacsen team <debian-emacsen@lists.debian.org>
Download size 2.39 KB
Installed size 9.00 KB

Alternatives

Package Version Architecture Repository
devscripts-el_40.4_all.deb 40.4 all Debian Main
devscripts-el - - -

Requires

Name Value
elpa-devscripts -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package devscripts-el_40.4_all.deb
Source Package devscripts-el

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install devscripts-el deb package:
    # sudo apt-get install devscripts-el

Files

Path
/usr/share/doc/devscripts-el/changelog.gz
/usr/share/doc/devscripts-el/copyright

Changelog

2019-08-24 - David Bremner <bremner@debian.org>
devscripts-el (40.4) unstable; urgency=medium
* Team upload.
* Rebuild with current dh-elpa
2018-10-31 - David Bremner <bremner@debian.org>
devscripts-el (40.3) unstable; urgency=medium
* Bug fix: "devscripts-el Depends: elpa-devscripts-el but it is not
installable", thanks to Adrian Bunk (Closes: #912434).
2018-10-30 - David Bremner <bremner@debian.org>
devscripts-el (40.2) unstable; urgency=medium
* Bug fix: "please change Recommends to elpa-dpkg-dev-el instead of
dpkg-dev-el", thanks to Julian Gilbey (Closes: #912281).
2018-07-30 - David Bremner <bremner@debian.org>
devscripts-el (40.1) unstable; urgency=medium
* Add back README.Debian
* Bug fix: "transitional package pulls in wrong package (elpa-debian-el
instead of elpa-devscripts-el)", thanks to Axel Beckert (Closes:
#904939).
2018-07-29 - David Bremner <bremner@debian.org>
devscripts-el (40.0) unstable; urgency=medium
* Initial split from emacs-goodies-el (See #899221)

See Also

Package Description
devscripts_2.19.6_i386.deb scripts to make the life of a Debian Package maintainer easier
devtodo_0.1.20-7_i386.deb hierarchical, prioritised todo list manager
dex_0.8.0-2_all.deb generate and execute Application type .desktop files
dexdump_8.1.0+r23-3_i386.deb Displays information about Android DEX files
dexlist_8.1.0+r23-3_i386.deb Lists all methods in all concrete classes in Android DEX files
dfc_3.1.1-1_i386.deb display file system usage using graph and colors
dfcgen-gtk_0.4-3_i386.deb Digital Filter Coefficients Generator (DFCGen) GTK+
dfu-programmer_0.6.1-1+b1_i386.deb device firmware update (DFU) based USB programmer for Atmel chips
dfu-util_0.9-1+b1_i386.deb Device firmware update (DFU) USB programmer
dgedit_0.10.0-1_i386.deb drum kit editor for DrumGizmo
dgit-infrastructure_9.9_all.deb dgit server backend infrastructure
dgit_9.9_all.deb git interoperability with the Debian archive
dh-acc_2.3-0.2_all.deb debhelper addon to compare ABI compatibility of shared C/C++ library versions
dh-ada-library_6.15_i386.deb Debian helper for Ada libraries
dh-apparmor_2.13.3-5_all.deb AppArmor debhelper routines
Advertisement
Advertisement